QGIS Application - Feature request #12037
Allow transfer of rasters from QGIS to PostGIS through DBManager
2015-01-22 07:31 AM - Guillaume Larocque

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20240
Description

There doesn't appear to be a way to transfer files from QGIS to PostGIS in DBManager, either through a DBManager menu item or
through drag and drop from the filesystem, QGIS Browser or QGIS layer manager. Note that this issue is not the same as #4777, which
describes importing FROM QGIS to PostGIS. That part is already implemented. What this issues is asking for is the other way around...
from QGIS to PostGIS.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer

- Category set to Unknown
